{
    "dc_identifier": "nl.pv26.2k.2021.602",
    "dc_title": "Provincie Utrecht – Ontwerpbeschikking in het kader van de Wet natuurbescherming – Gebiedsbescherming – Jan van Arkelweg 53 in Achterveld.",
    "dc_type": "2k",
    "dc_description": "OB Wnb",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2021-9562",
    "dc_publisher": "pv26",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-11-25",
    "foi_publishedDate": "2021-10-18",
    "dc_date_year": "2021",
    "dc_publisher_name": "Provincie Utrecht",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Utrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "44",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv26.2k.2021.602.doc.1",
            "dc_title": "Provincie Utrecht – Ontwerpbeschikking in het kader van de Wet natuurbescherming – Gebiedsbescherming – Jan van Arkelweg 53 in Achterveld.",
            "foi_fileName": "prb-2021-9562.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2021-9562.pdf"
        },
        {
            "dc_identifier": "nl.pv26.2k.2021.602.doc.2",
            "dc_title": "OB positieve weigering stikstof",
            "foi_fileName": "exb-2021-60193.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-60193/1/bijlage/exb-2021-60193.pdf"
        },
        {
            "dc_identifier": "nl.pv26.2k.2021.602.doc.3",
            "dc_title": "20201014 Bedrijfsplattegrond Jan van Arkelweg 53",
            "foi_fileName": "exb-2021-60194.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-60194/1/bijlage/exb-2021-60194.pdf"
        },
        {
            "dc_identifier": "nl.pv26.2k.2021.602.doc.4",
            "dc_title": "AERIUS_bijlage RvmjDBeLLvkr",
            "foi_fileName": "exb-2021-60195.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-60195/1/bijlage/exb-2021-60195.pdf"
        },
        {
            "dc_identifier": "nl.pv26.2k.2021.602.doc.5",
            "dc_title": "AERIUS_bijlage S5fs9ugZTQhZ",
            "foi_fileName": "exb-2021-60196.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-60196/1/bijlage/exb-2021-60196.pdf"
        }
    ]
}